.table{
  background-color: #63b7af;
  font-size: 1.2rem;
}
.borderless td, .borderless th {
    border: none;
}
.table thead th{
  border: none;
}
.table thead th:hover{
  cursor: default;
}
.table-header{
  background-color: #74d4c0;
}
.table{
  color: #d4f3ef;
}
.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
  color: #ee8572;
  cursor: pointer;
}
.btn{
  background-color: #63b7af;
  border-color: #63b7af;
  margin-bottom: 2%;
}
.btn:hover{
  color: #ee8572;
  background-color: #74d4c0;
  border-color: #63b7af;
}
